AnsweredAssumed Answered

FileMaker Pro 12 not seeing Bento install

Question asked by AdamBoyer on Jan 14, 2014
Latest reply on Jan 14, 2014 by AdamBoyer

Summary

FileMaker Pro 12 not seeing Bento install

Product

FileMaker Pro

Version

12.0v5

Operating system version

OS X Mavericks

Description of the issue

I'm trying to import data from a Bento data source into FileMaker Pro 12.  When I choose the "Bento data source" from the pop down in the "open" dialogue I get a message that says "You must have Bento 2 (or a later supported version) installed on this computer." I have Bento 4 installed.

Steps to reproduce the problem

File>Open
Show: Bento Data Source...

Expected result

able to import from my Bento database

Actual result

error message

Exact text of any error message(s) that appear

"You must have Bento 2 (or a later supported version) installed on this computer."

Configuration information

I have Bento 4.1.2 installed on my MacBook Pro

Workaround

none, I would try installing Bento again but there is no install file anymore...

Outcomes